Español

Preguntas frecuentes: ¿Cuáles son los requisitos del sistema para las versiones de ArcGIS Server?

Pregunta

Preguntas frecuentes: ¿Cuáles son los requisitos del sistema para las versiones de ArcGIS Server?

Respuesta

Cada versión de ArcGIS Server (parte del conjunto de productos de ArcGIS Enterprise) ofrece una página de Requisitos del sistema que define la configuración, hardware, software y sistema operativo mínimos necesarios para ejecutar el software, así como limitaciones generales. La siguiente lista es un índice completo de vínculos a las páginas de requisitos del sistema para las versiones de ArcGIS Server.

Requisitos del sistema de ArcGIS Enterprise

Nota: La lista siguiente se subdivide en versiones compatibles y no compatibles (retiradas) de ArcGIS Server. Los documentos para versiones retiradas que aparecen a continuación se proporcionan solamente con fines de mantenimiento de registro. Los usuarios con versiones retiradas no podrán recibir soporte técnico y se les recomienda encarecidamente que actualicen a una versión compatible de ArcGIS Enterprise.

Versiones actualmente compatibles

Versiones retiradas

Related Information

Última modificación: 11/16/2021

Id. de artículo: 000018679

Software: ArcGIS Server 10.9.1, 10.9, 10.8.1, 10.8, 10.7.1, 10.7, 10.6.1, 10.6, 10.5.1, 10.5, 10.4.1, 10.4, 10.3.1, 10.3, 10.2.2, 10.2.1, 10.2, 10.1, 10